Bug 61911 - ksplash backtrace
ksplash backtrace
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-25 17:19 EST by Ben Levenson
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-26 14:39:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ksplash backtrace (1.64 KB, text/plain)
2002-03-25 17:20 EST, Ben Levenson
no flags Details

  None (edit)
Description Ben Levenson 2002-03-25 17:19:37 EST
Description of Problem:
I receive the attached backtrace while starting a kde session as super user.

Version-Release number of selected component (if applicable):
tree: Hampton-re0325.0
kdebase-3.0.0-0.cvs20020321.1

How Reproducible:


Steps to Reproduce:
1. install from Hampton-re0325.0
2. switch to runlevel 5
3. log in as root

Actual Results:
the session starts as expected with the exception of the backtrace.
Comment 1 Ben Levenson 2002-03-25 17:20:15 EST
Created attachment 50304 [details]
ksplash backtrace
Comment 2 Bernhard Rosenkraenzer 2002-03-27 11:10:49 EST
This is the "gcc miscompiles Qt style support" thing we've noted earlier 
(don't use qt-3.0.3-1 or 3.0.3-2).  
qt >= 3.0.3-3 has a workaround.

Note You need to log in before you can comment on or make changes to this bug.